#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-A2IHFlgZWR28D9dhJ20j0O
key:                  postgrest-10.0.0-A2IHFlgZWR28D9dhJ20j0O
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  ddf3f5852aa8cfb06add7e76db0d1ad5
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-A2IHFlgZWR28D9dhJ20j0O
depends:
    HTTP-4000.4.1-KD1jFQ3akuY4lZEZbKuhSG
    Ranged-sets-0.4.0-IKKATaxOx876w0ZRqPUb3t
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    auto-update-0.1.6-2KbQuSP30Qt5GeiHvPRSlt base-4.16.4.0
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    cassava-0.5.3.0-2fT0YKPNH4bHv2yjklj1Ar
    configurator-pg-0.2.8-Ic9WePlIK1n3O1qIUsK1rX containers-0.6.5.1
    contravariant-extras-0.3.5.4-8ACsSYmvVzs86FtthivCJ6
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-Galu5XiXvWWDRWPtzoP7qK
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-85HdvnT38tWGP9ihd2bfCZ
    hasql-dynamic-statements-0.3.1.1-FfA8XA7zcnPKhBaJ06I457
    hasql-notifications-0.2.0.4-B5RGXnkc3o4DTGbhzG47kn
    hasql-pool-0.5.2.2-LDt99t4LO4nJcwguxFGHef
    hasql-transaction-1.0.1.1-46imGsVOci39HW8wZgNI0a
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    insert-ordered-containers-0.2.5.3-Cwo81Wz1qFoCWDpPoYrU8I
    interpolatedstring-perl6-1.0.2-JRTa8ZsaPeSJsRiWReDByI
    jose-0.10-GPpLGLZhtWlAwMrAGW3LdH lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k
    lens-aeson-1.2.3-JHjAPzxNkbBG3q2ih8n7Je mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    network-uri-2.6.4.2-BKzRgpHYeZQDpITqSEiK9b
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    parsec-3.1.15.0 protolude-0.3.4-FkPcu4PIXu2K25UpQI1dep
    regex-tdfa-1.3.2.2-K44QZvim3nPEg8vq7Yhc41
    retry-0.9.3.1-KcUBot4fLJJ41ZD1Ebj4R5
    scientific-0.3.7.0-4N3HWbhhMZ4D2PBnQaMqAR
    swagger2-2.8.8-DXeFRvYLgowlrV35eXwwf text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    vault-0.3.1.5-LtVWhvByTj4CERI9aPQCgZ
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    wai-3.2.4-BF5pNTn7G6Z3hTshJIvCfW
    wai-cors-0.2.7-GKSaQtlTjXgDNpq0YjiYVM
    wai-extra-3.1.14-CgoYmTyxmEC9EIj3RjZg0V
    wai-logger-2.4.0-EuzxomEf6JALK6IkJSkeTu
    warp-3.3.30-3axKwgVXTGCDITFQHmyc

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

